{% extends "base.html"%}
{% block title %} Detalles De Equipos NFLP {% endblock %}

{%block content%}
	<h1> Detalles de Jugadores </h1>
	<table class = "table">  
		<tr>
			<td>Nombre</td>
			<td>{{queryset.NombreJugador}}</td>
		</tr>
		<tr>
			<td>Equipo</td>
			<td>{{queryset.Equipo}}</td>
		</tr>
		<tr>
			<td>Peso</td>
			<td>{{queryset.Peso}}</td>
		</tr>
		<tr>
			<td>Altura</td>
			<td>{{queryset.Altura}}</td>
		</tr>
		<tr>
			<td>Numero</td>
			<td>{{queryset.Numero}}</td>
		</tr>
		<tr>
			<td>Posicion</td>
			<td>{{queryset.Posicion}}</td>
		</tr>
		<tr>
			<td>Despedido</td>
			<td>{{queryset.Despedido}}</td>
		</tr>
		<tr>
			<td>Intercambio</td>
			<td>{{queryset.Intercambio}}</td>
		</tr>
	</table>
{% endblock %}